Rudiments

Public Member Functions | List of all members
mvcview Class Reference

Inherits mvctier.

## Public Member Functions
void | setRequest (httprequest *req)
httprequest * | getRequest ()
void | setResponse (httpresponse *resp)
httpresponse * | getResponse ()
Public Member Functions inherited from mvctier
void | setProperties (mvcproperties *prop)
mvcproperties * | getProperties ()
void | setSecurity (mvcsecurity *sec)
mvcsecurity * | getSecurity ()